Subject: RE: [SIP] draft-ietf-sip-handoff-00pre8.txt

From: Robert Sparks <[email-masked]>
Date: Wed, 7 Feb 2001 15:14:49 -0500

Background for those who have joined conversation
later than last May - the original submission that
became the cc-transfer draft used a TRANSFER method.

RjS

> -----Original Message-----
> From: Sean Olson [mailto:[email-masked]]
> Sent: Monday, January 29, 2001 1:35 PM
> To: Roy, Radhika R, ALCOO
> Cc: Patrice Calhoun; ???; Rick Dean; Rohan Mahy; 
> [email-masked]
> Subject: Re: [SIP] draft-ietf-sip-handoff-00pre8.txt
> 
> 
> The name can be confusing, I agree. But as with all
> specifications, you need to read them in the appropriate
> context. I personally find HANDOFF completely apropos for
> this usage because it is a SIP method and because the
> introduction in the draft does a good job of establishing
> the scope and meaning of the method. If HANDOFF is
> taboo, how about "TRANSFER"? Nevermind the confusing
> part about the transfer draft defining REFER and the handoff
> draft defining REFER :)
> 
> my two cents
> /sean
> 
> Roy, Radhika R, ALCOO wrote:
> 
> > Yes, as PatC pointed out, the term "HANDOFF" is creating a constant
> > confusion.
> > I, like many others, also point this to the WG for consideration.
> > 
> > Radhika R. Roy
> > AT&T
> > 
> > -----Original Message-----
> > From: Patrice Calhoun [mailto:[email-masked]]
> > Sent: Sunday, January 28, 2001 1:46 PM
> > To: ???
> > Cc: Rick Dean; Rohan Mahy; [email-masked]
> > Subject: Re: [SIP] draft-ietf-sip-handoff-00pre8.txt
> > 
> > 
> > Ahhh, I see that the misuse of terminology is biting this 
> WG in the a..
> > 
> > This isn't a handoff as you, or I, or anyone else involved 
> in mobility
> > management understands it. It is rather a form of call 
> transfer. You are
> > correct that the handoff will occur at the GGSN/SGSN.
> > 
> > I have asked that the WG refrain from using the term 
> handoff, or handover,
> > given that the mobility folks will have serious issues with 
> it (as they have
> > had with SIP Mobility, when it fact it is really 
> portability). However, the
> > WG
> > does not seem to be willing to listen to our requests :(
> > 
> > I suppose we will simply have to deal with the constant 
> confusion we are
> > creating in the marketplace by abusing terminology.
> > 
> > PatC
> > 
> >> Dear all. 
> >> 
> >> I am some curious about HANDOFF method. 
> >> I think, HANDOFF method is required when SIP terminal 
> moves from one
> > 
> > network
> > 
> >> to other network. 
> >> 
> >> In 3GPP TR23.821, the sentense,
> >> " As a consequence, the behaviour of the multimedia call 
> control server
> >> (CSCF) can be the same whatever the access technology (radio or
> > 
> > wired-line).
> > 
> >> Multimedia call control/mobility management shall not be 
> aware of the
> > 
> > access
> > 
> >> technology: the multimedia Call Control (CSCF) does not 
> handle notions
> > 
> > such
> > 
> >> as Hand-Over, RA, "
> >> 
> >> It means that handoff is the problem of GGSN and SGSN not 
> CSCF which
> > 
> > support
> > 
> >> SIP protocol. It is not the business of CSCF. 
> >> 
> >> Therefore I think HANDOFF method is not required at least 3GPP. 
> >> 
> >> What do you think about this? 
> >> 
> > 
> > 
> > 
> > _______________________________________________
> > This list is for continuing development of the SIP protocol.
> > The sip-implementer's list is the place to discuss implementation,
> > and to receive advice on understanding existing sip.
> > To subscribe to it, send mail to [email-masked] with
> > "subscribe sip-implementors" in the body.
> > 
> > _______________________________________________
> > This list is for continuing development of the SIP protocol.
> > The sip-implementer's list is the place to discuss implementation,
> > and to receive advice on understanding existing sip.
> > To subscribe to it, send mail to [email-masked] with
> > "subscribe sip-implementors" in the body.
> 
> 
> _______________________________________________
> This list is for continuing development of the SIP protocol.
> The sip-implementer's list is the place to discuss implementation,
> and to receive advice on understanding existing sip.
> To subscribe to it, send mail to [email-masked] with
> "subscribe sip-implementors" in the body.
> 

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementer's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to [email-masked] with
"subscribe sip-implementors" in the body.